Subject: [Shop-talk] Loud Toilet

From: marty sukey <[email-masked]>
Date: Tue, 18 Dec 2012 09:16:03 -0500 FILETIME=[36B1CF80:01CDDD2A]

I have a 12 year old house. Master bathroom is at the opposite end of the
house from the water feed line. A few months ago the toilet in the master bath
started hammering when flushed. Like a water hammer shutter noise. I replace
the fill valve in the tank over the weekend, and it got worse???  As the float
is dropping to start filling the tank is when all the shuttering/hammering
takes place.  Any ideas?

Marty
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive